package com.ho.business.service;

import com.ho.business.entity.HomeConfig;
import com.ho.business.vo.req.HomeConfigAddReqVO;

import java.util.List;

/**
 * @author gyan
 * @desc: TODO
 * @DateTime: 2023/11/16 15:05
 */
public interface HomeConfigService {
   void inserthomeConfig(HomeConfigAddReqVO vo);

    List<HomeConfig> selectByStationId(Integer stationId);

}
